html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    outline: 0;
}

body {
    font-size: 0.857em;
    font-family: 'Open Sans', sans-serif;
    background-color: #e5e5e5;
}

.group:before,.group:after {
    content: "";
    display: table;
}

.m-center {
    margin-right: auto;
    margin-left: auto;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,800italic,400,600,700,800);

.pull-left {
    float: left;
}

.pull-right {
    float: right!important;
}

.inl {
    display: inline-block;
}

.center {
    text-align: center;
}

.rlt {
    position: relative;
}

.abs {
    position: absolute;
}

.mb5 {
    margin-bottom: 5px;
}

.mt5 {
    margin-top: 5px;
}

.mt30 {
    margin-top: 30px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt26 {
    margin-top: 26px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.pd20 {
    padding: 20px;
}

.pd10 {
    padding: 10px;
}

.pdt10 {
    padding: 5px 0;
}

.pdt15 {
    padding: 15px 0;
}

.mr {
    margin-right: 8px;
}

.mr14 {
    margin-right: 14px;
}

.m5 {
    margin: 5px 0;
}

.mrl20 {
    margin: 0 20px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.row-fluid {
    width: 100%;
}

.it {
    font-style: italic;
}

.f0 {
    font-size: 0;
    display: block;
    line-height: 0;
}

.ow-hidden {
    overflow: hidden;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .span13, .span14, .span15 {
    float: left;
}

.span1 {
    width: 140px;
}

.span2 {
    width: 300px;
}

.span3 {
    width: 540px;
}

.span4 {
    width: 620px;
}

.span5 {
    width: 280px;
}

.span6 {
    width: 120px;
}

.span7 {
    width: 504px;
}

.span8 {
    width: 250px;
}

.span9 {
    width: 480px;
}

.span10 {
    width: 190px;
}

.span11 {
    width: 220px;
}

.span12 {
    width: 470px;
}

.span13 {
    width: 175px;
}

.span14 {
    width: 110px;
}

.span15 {
	width: 200px;
}

.c-span {
    padding-right: 20px;
}

.c-span2 {
    padding-right: 25px;
}

.c-span3 {
    padding-right: 10px;
}

.l-bottom {
    padding-bottom: 19px;
    border-bottom: 1px solid #d3d3d3;
}

.bold {
    font-weight: 700;
}

.btn {
    padding: 15px;
    color: #fff;
    display: inline-block;
}

.btn:hover, .btn2:hover {
    opacity: 0.7;
}

.btn2 {
    padding: 9px 20px;
    margin-top: 2px;
    color: #fff;
    font-weight: 700;
    display: inline-block;
    border: 0;
}

.btn-type1 {
    background-color: #262626;
    transition: 0.5s;
}

.btn-type1:hover {
    background-color: #8D8D8D;
}

.btn-type2 {
    background-color: #dcdcdc;
    transition: 0.5s;
    color: #000;
}

.btn-type3 {
    background-color: #83389b;
}

.btn-type4 {
    background-color: #99bec4;
}

.btn-type5 {
    background-color: #262626;
}

.btn-type6 {
    background-color: #d1d1d1;
}

.btn-type7 {
    background-color: #77c2e0;
}

.btn-type8 {
    background-color: #d94b95;
}

.btn-type9 {
    background-color: #5ecce0;
}

.btn-type10 {
    background-color: #8e8e8e;
}

.title {
    padding: 12px 34px;
    background-color: #dcdcdc;
    font-size: 14px;
    color: #868686;
    position: relative;
    top: -12px;
}

.numbers {
    padding: 12px 15px;
    background-color: #cacaca;
    font-size: 24px;
    color: #262626;
    position: relative;
    top: -12px;
}

.my-form label {
    display: block;
    margin: .25em 0;
    color: #777777;
    font-size: 14px;
}

.my-form .control {
    margin-top: 10px;
}

.my-form input,.my-form textarea {
    border: 0;
    background: #f7f6f6;
    padding: 10px;
    width: 596px;
    border: 2px solid transparent;
    outline: 0;
    color: #777777;
    resize: none;
}

.my-form input {
    cursor: pointer;
}

.my-form input:focus, .my-form textarea:focus {
    border: 2px solid #E6E6E6;
}

select.my-select {
    padding: 5px;
    background: #b080d0;
    border: 3px solid transparent;
    color: #fff;
    outline: 0;
}

select.my-select:focus {
    border: 3px solid #9763B9;
}

.my-select:after {
    background: url(../images/select-bullet.png) top left no-repeat;
    width: 17px;
    height: 11px;
}

.ft18 {
    font-size: 18px!important;
}

.blackout {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blackout:hover {
    -webkit-opacity: 0.40;
    -moz-opacity: 0.40;
    opacity: 0.40;
}

.lightbox {
    background: rgba(285,285,285,0.9);
    color: #fff;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999999999999;
    display: none;
}

.lightbox .container {
    margin-top: 50px;
    box-shadow: none;
    background-color: transparent;
}

#search-full input[type="text"] {
    background: #fff;
    font-size: 27px;
    color: #818181;
    line-height: 2;
    border: 1px solid #ccc !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-radius: 0;
    padding: 20px 30px;
    display: block;
    width: 713px;
    float: right;
    height: 34px;
    margin-bottom: 10px;
    outline: 0;
}

#search-full input[type="password"] {
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    font-size: 16px;
    display: inline-block;
    margin-right: 20px;
}

#search-full input#search-field:focus {
    border: 1px solid #777777 !important;
}

a#close {
    position: absolute;
    right: 0;
    top: -30px;
}

#member-login a#close {
    position: absolute;
    right: 275px;
    top: -1px;
}

#member-login a.btn-type5 {
    text-align: center;
}

#member-login a.none1 {
    margin-left: 190px;
    margin-right: 31px;
}

::-webkit-input-placeholder {
    color: #393939;
}

:-moz-placeholder {
    color: #393939;
}

::-moz-placeholder {
    color: #393939;
}

:-ms-input-placeholder {
    color: #393939;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.form {
    background-color: #fff;
    width: 430px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0px auto;
    -moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 30px;
}

.form h1 {
    font-size: 20px;
    margin: 0 0 10px 30px;
    padding-top: 20px;
    color: #555;
}

.line {
    margin: 20px 0 20px 30px;
    width: 365px;
    height: 1px;
    background-color: #d7d7d7;
}

.btn-facebook, .btn-twitter {
    float: left;
    padding: 8px 14px 10px 30px;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: 5% 42%;
}

.btn-facebook, .btn-twitter, input[type="submit"] {
    -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
    color: #fff;
}

.btn-facebook, .btn-twitter, form input[type="text"], input[type="password"], input[type="submit"] {
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.btn-twitter {
    margin-left: 10px;
    background: url(../images/twitter.png) top left no-repeat;
    padding-bottom: 10px;
    width: 135px;
    height: 14px;
}

.btn-facebook {
    margin-left: 30px;
    background: url(../images/facebook.png) top left no-repeat;
    width: 135px;
    height: 14px;
}

.ie-placeholders {
    display: none;
}

.form input[type="text"], input[type="password"] {
    padding: 10px 14px 12px 14px;
    background-color: #f2f2f2;
    border: 1px solid #c8c8c8;
    width: 335px;
    color: #838383;
    margin: 10px 0 0 0;
    font-size: 15px;
}

.form .forgotten-password-link {
    float: left;
    margin-top: 30px;
    color: #000;
}

.forgotten-password-link:hover {
    color: #747474;
}

.form input[type="submit"] {
    padding: 8px 35px 10px 35px;
    font-size: 15px;
}

.sign-link {
    text-align: center;
    margin: 0px 0 0 0px;
    color: #000;
}

.sign-link a {
    background-color: #000;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    display: inline-block;
    margin-bottom: 20px;
}

.form form {
    margin: 0 0 0 30px;
}

.form input[type="submit"]:hover {
    cursor: pointer;
}

.btn-sign-in {
    margin: 30px 0px 30px 125px;
}

.btn-sign-in.btn-type5:hover {
    opacity: 0.7;
}

.btn-sign-in.btn-type5 {
    border: 0;
}
